body {
    background-color: #feb5fe;
    margin: 0;
    padding: 0;
    text-align: center;
	font-family: Arial, Helvetica, sans-serif;
    }

div {
    font: arial 12px #a901a0;
    position: relative;
    }

a {
	text-decoration: none;
	}

#container {
    margin: 0 auto;
    padding: 0 0px 0 0px;
    position: relative;
    width: 1024px;
	height: 100%;
    text-align: left;
    clear: both;
	background-color: #feb5fe;
    }

#naglowek {
    background: #feb5fe url(images/logo.png) no-repeat;
    width: 1024px;
    height: 180px;
    margin-bottom: 0px;
    }

#odstep {
    background: #feb5fe;
    width: 1024px;
    height: 20px;
    margin-bottom: 0px;
	margin-top: 0px;
	}

#menu {
    background: #feb5fe url(images/tlo1..jpg) repeat;
    width: 200px;
	height: 100%;
    float: left;
	padding-left: 0px;
	margin-left: 28px;
	}

#menu dl {
	margin: 0px;
	}

#menu dt {
	font-size: 12px;
	color: #a901a0;
	background: url(images/menu..jpg) no-repeat;
	font-weight: bold;
	height: 20px;
	width: 197px;
	padding-top: 6px;
	text-align: center;
	}

#menu dd {
	font-size: 13px;
	margin-top: 3px;
	margin-left: 6px;
	color: #a901a0;
	}

#menu a {
	font-size: 16px;
	color: #a901a0;
	line-height: 150%;
	}

#menu a:hover {
	font-weight: bold;
	color: #ffffff;
	}

#bottom {
	background: url(images/bottom..jpg) no-repeat;
	width: 200px;
	height: 8px;
	margin-top: 20px;
	}

#srodek {
    background: #feb5fe url(images/tlo2..jpg) repeat;
    width: 780px;
	height: auto;
    float: left;
	margin-left: 15px;
	margin-top: 3px;
	margin-bottom: 40px;
	}

#srodek a {
	color: #000000;
	text-decoration: underline;
	}

#srodek p {
	text-indent: 15px;
	text-align: justify;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 4px;
	font-size: 14px;
	color: #a901a0;
	margin-bottom: 8px;
	}
	
#srodek h1 {
	padding-top: 20px;
	padding-left: 15px;
	background-color: #feb5fe;
    font-size: 25px;
	color: #a901a0;
	line-height: 150%;
	text-align: center;
	margin-top: 0px;
	}

#srodek h2 {
	padding-top: 15px;
	padding-left: 15px;
	background-color: #feb5fe;
    font-size: 16px;
	color: #a901a0;
	line-height: 150%;
	margin-top: 0px;
	}

#srodek h3 {
	padding-left: 350px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: left;
	font-size: 16px;
	font-style: italic;
	color: #a901a0;
	}

#srodek h4 {
	padding-left: 550px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	font-size: 14px;
	font-style: italic;
	color: #a901a0;
	}

#tlo2 {
	background: url(images/tlo_2..jpg) repeat;
	float: right;
	width: 27px;
	height: 380px;
	}

#navi {
	background: #feb5fe;
    text-align: center;
	font-size: 11px;
	color: #a901a0;
	}

#navi a {
	color: #a901a0;
	}

#navi a:hover {
	text-decoration: underline;
	color: #000000;
	}

.kontakt_opis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	color: #a901a0;
}

.kontakt_pole {
	height: 18px;
	width: 565px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #a901a0;
}

.kontakt_pole2 {
	height: 18px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #a901a0;
}

.kontakt_komunikat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 20px;
	color: #cc0000;
	text-align: center;
}

.kontakt_wiadomosc {
	height: 100px;
	width: 565px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #a901a0;
}

.kontakt_przycisk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: normal;
	text-decoration: none;
	color: #feb5fe;
	background-color: #a901a0;
	margin-left: 36px;
	margin-right: 36px;
}

.kontakt_opis2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc0000;
}
	
#stopka {
	background: #feb5fe url(images/..jpg) no-repeat;
    clear: both;
	font-size: 11px;
	height: 28px;
	color: #a901a0;
	padding-top: 8px;
	padding-right: 30px;
	}

#stopka a {
	color: #a901a0;
	}

#stopka a:hover {
	text-decoration: underline;
	}

#copyright {
	float: left;
	padding-left: 50px;
	}

#design {
	float: right;
	padding-right: 50px;
	}

.cbalink {
	display:none;
	}